
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35707.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Main_program", "MemMAPR_winda.vcxproj", "{86DC468D-3A9F-48AB-80FC-059A120499AA}"
EndProject
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "MemMAPR_visual", "..\MemMAPR_visual\MemMAPR_visual.pyproj", "{C56779D9-6429-49A0-8E09-0AE6A666EA21}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{86DC468D-3A9F-48AB-80FC-059A120499AA}.Debug|Any CPU.ActiveCfg = Debug|x64
		{86DC468D-3A9F-48AB-80FC-059A120499AA}.Debug|Any CPU.Build.0 = Debug|x64
		{86DC468D-3A9F-48AB-80FC-059A120499AA}.Debug|x64.ActiveCfg = Debug|x64
		{86DC468D-3A9F-48AB-80FC-059A120499AA}.Debug|x64.Build.0 = Debug|x64
		{86DC468D-3A9F-48AB-80FC-059A120499AA}.Debug|x86.ActiveCfg = Debug|Win32
		{86DC468D-3A9F-48AB-80FC-059A120499AA}.Debug|x86.Build.0 = Debug|Win32
		{86DC468D-3A9F-48AB-80FC-059A120499AA}.Release|Any CPU.ActiveCfg = Release|x64
		{86DC468D-3A9F-48AB-80FC-059A120499AA}.Release|Any CPU.Build.0 = Release|x64
		{86DC468D-3A9F-48AB-80FC-059A120499AA}.Release|x64.ActiveCfg = Release|x64
		{86DC468D-3A9F-48AB-80FC-059A120499AA}.Release|x64.Build.0 = Release|x64
		{86DC468D-3A9F-48AB-80FC-059A120499AA}.Release|x86.ActiveCfg = Release|Win32
		{86DC468D-3A9F-48AB-80FC-059A120499AA}.Release|x86.Build.0 = Release|Win32
		{C56779D9-6429-49A0-8E09-0AE6A666EA21}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C56779D9-6429-49A0-8E09-0AE6A666EA21}.Debug|x64.ActiveCfg = Debug|Any CPU
		{C56779D9-6429-49A0-8E09-0AE6A666EA21}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C56779D9-6429-49A0-8E09-0AE6A666EA21}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C56779D9-6429-49A0-8E09-0AE6A666EA21}.Release|x64.ActiveCfg = Release|Any CPU
		{C56779D9-6429-49A0-8E09-0AE6A666EA21}.Release|x86.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
